0 users online. Create an account or sign in to join them.Users

Search

I've just switched from chrome back to firefox using the latest aurora v12 and firefox v10

What kind of bugs me is that I can't save entries on symphony with this browser, I have no clue why this is. It works with no problems on Chrome and Safari.

The error I get on Firefox is the following: Your browser sent a request that this server could not understand.

I've reset cookies and everything, also updated to the latest stable version - with no luck.

The Headers sent seem to look fine too:

POST /symphony/publish/events/edit/1878/ HTTP/1.1
Host: hinterhof.ch
User-Agent: Mozilla/5.0 (Macintosh; Intel Mac OS X 10.6; rv:10.0) Gecko/20100101 Firefox/10.0
Accept: text/html,application/xhtml+xml,application/xml;q=0.9,*/*;q=0.8
Accept-Language: en-us,en;q=0.7,fr;q=0.3
Accept-Encoding: gzip, deflate
Connection: keep-alive
Referer: http://xyz/symphony/publish/events/edit/1878/
Cookie: PHPSESSID=8814f4e9f3d5a7bdb2b7ebc4b16cc3da

Any ideas? Does your symphony work with the latest Firefox version?

Thank you!

I haven't had any issues with Firefox 10. But there are rumors of some servers being confused by the double-digit version number in the user agent. What server are you running on?

Thanks for the reply!

Server version: Apache/2.2.3 running PHP 5.3.10 (cli)

any hints on how to fix this?

Create an account or sign in to comment.

Symphony • Open Source XSLT CMS

Server Requirements

  • PHP 5.3-5.6 or 7.0-7.3
  • PHP's LibXML module, with the XSLT extension enabled (--with-xsl)
  • MySQL 5.5 or above
  • An Apache or Litespeed webserver
  • Apache's mod_rewrite module or equivalent

Compatible Hosts

Sign in

Login details